# attribute.hpp File Reference

`#include <map>`
`#include <vector>`
`#include <string>`
`#include <saga/saga/util.hpp>`
`#include <saga/saga/base.hpp>`
`#include <saga/saga/detail/attribute.hpp>`

Go to the source code of this file.

## Namespaces
namespace | saga
namespace | saga::attributes
## Classes
class | saga::attribute
| Brief description starts here. More...
## Variables
char const *const | saga::attributes::common_true = "True"
char const *const | saga::attributes::common_false = "False"